# backend service base url, test environment
# VITE_SERVICE_BASE_URL=http://74949mkfh190.vicp.fun
# VITE_SERVICE_BASE_URL=http://192.168.1.206:8114 #付
# VITE_SERVICE_BASE_URL=http://192.168.0.157:8114 #王
# VITE_SERVICE_BASE_URL=http://192.168.1.166:8114 #张
# VITE_SERVICE_BASE_URL=https://mock.apifox.cn/m1/3109515-0-default
VITE_SERVICE_BASE_URL=https://shop.platform.zswlgz.com #服务器


# other backend service base url, test environment
VITE_OTHER_SERVICE_BASE_URL= `{
  "demo": "http://localhost:9528"
}`
